Variables

# 32bpp_simple.cpp File Reference

Implementation of the simple 32 bpp blitter. More...

`#include "../stdafx.h"`
`#include "../zoom_func.h"`
`#include "32bpp_simple.hpp"`
`#include "../table/sprites.h"`

Go to the source code of this file.

## Variables
static FBlitter_32bppSimple | iFBlitter_32bppSimple
| Instantiation of the simple 32bpp blitter factory.

## Detailed Description

Implementation of the simple 32 bpp blitter.

Definition in file 32bpp_simple.cpp.

## Variable Documentation

FBlitter_32bppSimple iFBlitter_32bppSimple`[static]`

Instantiation of the simple 32bpp blitter factory.

Definition at line 19 of file 32bpp_simple.cpp.